/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Clone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/FormatPatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Import.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/SendEmail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/SendPatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Sources.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Squash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Update.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Command/Which.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Import.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Release.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Role/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Git/CPAN/Patch/Role/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/bin/git-cpan
/usr/pkg/lib/perl5/vendor_perl/man/man1/git-cpan.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Clone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::FormatPatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Import.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::SendEmail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::SendPatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Sources.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Squash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Update.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Command::Which.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Import.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Release.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Role::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Git::CPAN::Patch::Role::Patch.3
